Subject: CH8151 - Invoice
From: "Jonathan Gready" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 23 Jan 2022 10:18:10 +0000

Good morning,

Thank you for this e-mail and invoice which I find somewhat surprising.

Your records should reflect that the order for three roller binds and two plantation shutters was confirmed on 19/05/2021 with the payment of 50% being made at that time in accordance with your terms.

I enquired about the progress of this order on 14/08/2021 which resulted in the roller blinds being installed on 31/08/2021.

On 25/10/2021 I enquired as to the progress of the shutters

On 29/10/2021 I was informed that the order had not been placed until August 2021 which would result in delivery at the end of November 2021.

On 08/12/2021 I received confirmation that the shutters had arrived and would be installed on 13/12/2021

On 09/12/2021 I received a call to the effect that the shutters had not arrived

On 12/12/2021 I received a call to say that the shutters had arrived. Arrangements were made for them to be installed on 14/12/2021

On 14/01/2022 I received a call to say that only one shutter had arrived as only one had been ordered. I sought an assurance that the second shutter would be ordered and would be identical to the first which was duly installed on 14/12/2021.

On 16/12/2021 I sent you an e-mail asking for confirmation that the second shutter was on order. I did not receive a reply.

I have not found everything to be satisfactory.

Please could you confirm that the second blind has been ordered and give an indication of its anticipated delivery.

Once it has been delivered and installed I will be able to settle the invoice although I would expect some form of discount to reflect the less than satisfactory service and the consequential inconvenience.

Jonathan Gready
Avon Cottage | Rue d’Elysée | St Peter | Jersey | JE3 7DT

t. +44 (0) 1534 857502 | e. [email-masked] | m. +44 (0) 7797 741328

From: <[email-masked]> on behalf of Office <[email-masked]>
Reply to: <[email-masked]>
Date: Thursday, 20 January 2022 at 13:25
To: <[email-masked]>
Subject: CH8151 - Invoice - Invoice

Good afternoon,

Please find your invoice attached.

If you use internet banking our details can be found at the foot of the page, alternatively we can take card payments over the phone (excluding AMEX).

We hope you have found everything satisfactory and we look forward to being of service to you again in the future.

Kind regards,

All the team at Channel Blind Company.